
@font-face {
    font-family: "htzIcons";
    src: url("fonts/htzIcons.eot?#iefix") format("embedded-opentype"), url("fonts/htzIcons.woff") format("woff"), url("fonts/htzIcons.ttf") format("truetype"), url("fonts/htzIcons.svg#htzIcons") format("svg");
}
@media not all {
@font-face {
    font-family: "htzIcons";
    font-family: "htzIcons";
    src: url("fonts/htzIcons.svg#htzIcons") format("svg");
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
	font-family: "htzIcons";
	src: url("fonts/htzIcons.svg#htzIcons") format("svg");
  }
}


@font-face {
    font-family:'Open Sans Hebrew';
	font-style:normal;
	font-weight:normal;
	src:url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot);
	src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot?#iefix) format("embedded-opentype"),
		 url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff2) format("woff2"),
		 url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff) format("woff"),
		 url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.ttf) format("truetype");
}
@font-face {
    font-family:'Open Sans Hebrew';
	font-style:normal;
	font-weight:bold;src:url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot);
	src:url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot?#iefix) format("embedded-opentype"),
		url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff2) format("woff2"),
		url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff) format("woff"),
		url(http://themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.ttf) format("truetype");
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "htzIcons";
    src: url("fonts/htzIcons.svg#htzIcons") format("svg");
  }
}


html, body{
	color: #222;
	font-size: 10px;
}
body, h1,h2, p{
	direction: rtl;
	padding: 0;
	margin: 0;
	font-family:"Open Sans Hebrew",arial,helvetica,sans-serif;
	line-height: 1.5em;
}
ul{
	list-style: none inside none;
	margin: 0;
	padding: 0;
}
a{
	color: inherit;
	text-decoration: none;
}
.pl, .sl, .el .abv{
	display: block;
}
.pl.htz-mobile .sl.header{
	position: relative;
	border-top: 2px solid #aac216;
	background-color: #fff;	
}
.pl.htz-mobile .sl.main{
	
}
.pl.htz-mobile .sl.footer{
	background: pink;
	height: 4em;
}
.el.banner.digital-subscription{
	background: #aac216;
	display: none;
	text-align: center;
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	font-size: 1.6em;
	font-weight: bold;
	padding: 0;
}
.el.banner .btn.orange{
	border-radius: 0.4em;
	background-color: #fa6400;
	font-size:90%;
	text-align: center;
	padding: 0.2em 0.8em;
}
.el.navigation{	
	position: relative;
	z-index: 1000000001;
	height: 44px;
	width: 100%;
	z-index: 1000;	
}
.el.navigation .bar{
	background: #fff;
	position: relative;
	border-top: 2px solid #aac216;
	-webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}
.el.navigation .bar .logo{
	background: #fff url('icons/tmc_logo.png') no-repeat center center;
	width: 245px;
	height: 30px;
	margin: 0 auto;
	display: block;	
	margin-bottom: 1em;
	background-size: 50%;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .el.navigation .bar .logo {
  	background: #fff url('icons/tmc_logo.png') no-repeat center center;
  	-webkit-background-size: 245px 30px;
	background-size: 245px 30px;	
	background-size: 50%;	
  }
}
.el.navigation .btn-menu{
	width: 44px;
	height: 44px;
}
.el.navigation .btn-menu:hover{
	color: #bccc00;
}
.el.navigation .btn-menu.nav{
	float: right;
	background-color: #2c2c2c;
	color: #fff;
}
.el.navigation .btn-menu.nav:hover{
	color: #fff;
}
.el.navigation .btn-menu.user{
	float: left;
	background-color: #fff;
	color: #2c2c2c;
}
.paying .el.navigation .btn-menu.user{
	color: #bccc00;
}
.el.navigation .btn-menu.user.clicked{
	background-color: #bccc00;
	color: #fff;
}
.el.navigation .btn-menu.user.clicked::before{
	content: 'x';
}
.el.navigation .menu{	
	width: 100%;
	overflow: hidden;	
	background-color: #bccc00;
}
.el.navigation .menu .menu-item{
	display: block;
	width: 50%;
	float: right;
	color: #fff;
	line-height: 46px;
	font-size: 1.6em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.el.navigation .menu .menu-item:hover{
	background-color: #dce75f;
}
.el.navigation .menu.user-paying .menu-item{
	width: 100%;
}
.el.navigation nav.menu{	
	background-color: #2c2c2c;
	border-bottom: 2px solid #dce75f;
	padding: 12px 0;	
}
.el.navigation nav.menu .menu-item:hover{
	background-color: transparent;
}
.el.navigation nav.menu .menu-item:hover span{
	border-bottom: 2px solid #bccc00;
}

.el.article-body figure,
.el.article-body figure img{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	display: block;
	width: 100%;	
}
.el.article-body figure{
	margin-bottom: 1.8em;
	padding: 0 1em;
	position: relative;
}
.el.article-body figure.main-image{
	padding: 0;
}
.el.article-body figure.main-image figcaption{
	background-color: #2c2c2c;
	color: #fff;
	font-size: 1.2em;
	padding: 0.375em;
	font-weight: bold;
	line-height: 1.5em;
}
.el.article-body figure.article-image figcaption{
	font-size: 1.2em;	
	font-weight: bold;
	color: inherit;
	letter-spacing: 0.0625rem;
}
.el.article-body figure.main-image figcaption .credit,
.el.article-body figure.article-image figcaption .credit{
	float: left;
	font-weight: normal;
}
.el.article-body figure.gallery a::after{
	position: absolute;
	content:'';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: url('/images/mobileweb/slideshow.png') no-repeat center center;
}
.el.article-body figure.gallery a:hover::after{
	opacity: 1;
}
.el.article-body .article-header{
	padding: 0 1em;
}
.el.article-body .article-header:first-child{
	padding-top: 3.55em;
	margin-bottom: 0.5em;
}
.el.article-body .article-header h1{
	font-size: 2.4em;
	line-height: 1.4em;
	margin: 0 0 0.15em 0;
}
.el.article-body .article-header h1 .exclusive{
	font-weight: normal;
	color: #E92134;
}
.el.article-body .article-header .subtitle{
	font-size: 1.8em;
	line-height: 1.333em;
	margin-bottom: 0.666em;
}
.el.article-body .article-header h1 .exclusive:after{
	content: '\0020|';
}
.el.article-body .article-header .author-bar,
.el.article-body .article-header .datetime{
	font-size: 1.4em;
	line-height: 1.7em;
	color: #5A5A5A;
}
/*.el.article-body .article-header .datetime{
	margin-bottom: 1.5em;
}*/
.el.article-body .article-header .author-bar .author,
.el.article-body .article-header .author-bar .autorBarAnchor{
	font-weight: bold;
	color: #5A5A5A;
	text-decoration: none;
}
.el.article-body .article-header .author-bar .author:hover{
	text-decoration: underline;
}
/*.el.article-body .article-header .datetime .pub-date:after{
	content: '\0020|';
}*/
.el.article-body .article-toolbar{
	background-color: white;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	height: 36px;
	padding: 0em 1em 0.3em 1em;
	margin-bottom: 1.8em;
	z-index: 900;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.el.article-body .article-toolbar .btn-icon::before{
	font-size: 1.6em;
}

.blogger .article-toolbar .btn-icon.score::before,
.el.article-body .article-toolbar .btn-icon.score::before,
.el.article-body .article-toolbar .btn-icon.score:hover::before
{
	color: #a9c30f;	
}
.blogger .article-toolbar .btn-icon.comment::before,
.el.article-body .article-toolbar .btn-icon.comment::before,
.el.article-body .article-toolbar .btn-icon.comment:hover::before
{
	color: #aac216;	
}
.blogger .article-toolbar .btn-icon.facebook::before,
.el.article-body .article-toolbar .btn-icon.facebook::before,
.el.article-body .article-toolbar .btn-icon.facebook:hover::before{
	color: #17316c;	
}


.blogger .article-toolbar .btn-icon.abusive::before,
.el.article-body .article-toolbar .btn-icon.abusive::before,
.el.article-body .article-toolbar .btn-icon.abusive:hover::before{
	background: transparent url('icons/abusive.png') center center no-repeat;
	background-size: 25px ;
}


.el.article-body > p{
	font-size: 1.6em;
	padding: 0 0.625em;
	margin-bottom: 0.8em;
}
.el.article-body > p > a{
	color: #aac216;
}
.el.article-body > p > a:hover{
	color: #bccc00;
}

.el.article-body #tagList-wrapper
{
	font-size: 1.6em;
	color: #067194;
	font-style: normal;	
	font-weight: bold;
	margin-bottom: 1em;
	padding: 0 0.625em;
	
}
.el.article-body #tagList-wrapper A
{
	 display: inline-block;
    font-weight: normal;
    height: 2em;
}



.el.article-body .related-articles{
	padding: 0 1em;
	text-align: right;
}
.el.article-body .related-articles .list-title{
	display: inline-block;
	font-size: 1.6em;
	border-top: 5px solid #aac216;
	color: #aac216;
	padding: 0 0 .375em 10%;	
}
.two-columns{
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-webkit-column-gap: 0.75rem;
	-moz-column-gap: 0.75rem;
	column-gap: 0.75rem;
}
.el.article-body .related-articles article{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	border-right: 2px solid #dce75f;
	margin-bottom: 1.125em;
}
.el.article-body .related-articles article img{
	display: block;
	width: 100%;
}
.el.article-body .related-articles article h2{
	color: #5a5a5a;
	font-size: 1.6em;
	height: 3.9em;
	overflow: hidden;
	color: #5a5a5a;
	padding-right: 0.375em;
	line-height: 1.28571em;
	margin: 0;
}
.el.article-body .related-articles .two-columns.single-item{
	margin-bottom: 1.5em;
}
.el.article-body .related-articles .two-columns.single-item article{
	border-right: none;
}
.el.article-body .related-articles .two-columns.single-item article img{
	border-right: 2px solid #09a5d9;
}


/************************************************************************************
						Buttons
 ************************************************************************************/
.btn-menu,
.btn-icon,
.btn-rect,
.btn-text{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: "Open Sans Hebrew", arial, helvetica, sans-serif;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 1.6rem;
	line-height: 2.25;
}
.btn-menu:before,
.btn-icon::before{
	font-family: htzIcons;	
	font-size: 1.5625em;
	line-height: 1.5em;
	width: 1.44em;
	display: inline-block;
	content: attr(data-icon);
	vertical-align: middle;
	text-align: center;
	speak: none;
}
.btn-menu{
	padding-top: 0.25em;
}
.btn-icon{
	color: #aac216;
}
.btn-icon.disabled::before{
	color: #b2b2b2;
}
.btn-icon::before{	
	font-size: 1.625em;	
	width: 1.8em;
	height: 1.384em;
	color: #aac216;
}
.btn-icon:hover::before {
	color: #08543e;
}
.btn-rect{	
	background-color: #926337;	
	color: #fff;
	border-radius: 4px;
	line-height: 1.5;
	padding: 0.375em 0.625em;	
	border: none;	
}
.btn-rect:hover{
	background-color: #08543e;
}
.btn-text{
	border: none;
	background: none;
	color: #222;
	font-weight: bold;
	padding: 0 0.625em;
	cursor: pointer;
}
.scrn-reader{
	position: absolute;
	text-indent: -999px;
	overflow:hidden;
	width: 1px;
	cursor: pointer;
}
img.login-cookie{
	position: absolute;
	width: 1px;
	height: 1px;
	margin-left: -2000px;
}

/************************************************************************************
						Comments Element
 ************************************************************************************/
.el.comments{
	padding: 0 1em;
	margin-top: 2em;
}
 .el.comments header h1{
	display: inline-block;	
	font-size: 1.6em;
	border-top: 5px solid #aac216;
	color: #aac216;
	padding: 0 0 .375em 10%;
}
.comments-list .comment{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.comments-list > .comment{
	border-bottom: 1px solid #dce75f;
	margin-bottom: 2.4em;
}
.comments-list  > .comment > .comment{
	margin-top: 1.2em;
}
.comments-list  > .comment > .comment .content{
	padding-right: 6.4em;
}
.comments-list  > .comment > .comment .content::before{
	content: 'C';
	float: right;
	font-family: htzIcons;	
	font-size: 1.65em;
	margin-right: -1.5em;
	margin-top: 0.25em;
	color: #dce75f;
	
}
.comments-list .comment .count{
	display: table-cell;
	color: #5a5a5a;
	font-size: 3em;
	vertical-align: top;
	padding-top: 0.333em;
	width: 1.16667em;
	padding-left: 12px;
}
.comments-list .comment .content{
	display: table-cell;
}
.comments-list .comment .content h2{
	font-size: 1.6em;
	word-break: break-word;
}
.comments-list .comment .content h2 .no-content{
	margin-right: 0.3em;
	font-weight: normal;
}
.comments-list .comment .content p{
	font-size: 1.6em;
	word-break: break-word;
}
.comments-list .comment .content address,
.comments-list .comment .content time{
	display: inline-block;
	font-size: 1em;
	font-style: normal;	
	line-height: 1.5em;
}
.comments-list  .comment .content time::before{
	content: '|';
	margin-right: 0.4em;
	margin-left: 0.4em;
}
.comments-list  .comment .comment-toolbar{
	overflow: hidden;
}
.comments-list  .comment .comment-toolbar .btn-icon{
	margin-right: 0.375em;
}
.el.comments  .comment .comment-toolbar .comment-reply{
	background: url("icons/abusive.png") no-repeat scroll center center / 25px auto transparent;
	float: right;
	margin-right: 0;
	cursor: pointer;
	/*btn-icon comment-reply*/
	
}
.comments-list  .comment .comment-toolbar .comment-dislike,
.comments-list  .comment .comment-toolbar .comment-like{
	float: left;
}
.el.comments + .show-all{
	padding-top: 1.5em;
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 1.5em;
}
.el.comments  .comment-form{
	display: none;
	position: relative;
}
.el.comments  .addCommentPlaceholder,
.el.comments  .comment-form .form-input{
	background-color: white;
	border: 2px solid #b2b2b2;
	border-radius: 8px;
	color: #b2b2b2;
	font-family: "Open Sans Hebrew", arial, helvetica, sans-serif;
	font-size: 1.6em;
	margin-bottom: 0.75em;
	padding: 0.5em;
	width: 100%;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.el.comments  .comment-form .form-input:focus{	
	color: #5a5a5a;
	border-color: #5a5a5a;
	outline: none;
}
.el.comments  .comment-form .form-input.error{
	border-color: red;
}
.el.comments  .addCommentPlaceholder:hover{
	color: #5a5a5a;
	border-color: #5a5a5a;
}
.el.comments  .comment-form  .buttons-bar{
	text-align: left;
	font-size: 1.6em;
}
.el.comments  .comment-form  .buttons-bar .btn-rect{
	padding: 0.41667em 1.875em;
}
.el.comments .comments-list > .comment:nth-child(n+4){
	display: none;	
}

.ad{
	font-size: 1.6em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 1.5em;
	padding-top: .625em;
	position: relative;	
}
.ad *{
	margin: auto;
	text-align: center;
}
.ad::before{
	margin: 0 20%;
	display: block;
	border-top: 5px solid #b2b2b2;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 60%;
}
.ad--b {
	background: white;
	bottom: 0;
	padding-top: 0.0625em;
	position: fixed;
	width: 100%;
	z-index: 1000000000;
}

/************************************************************************************
						Footer Element
 ************************************************************************************/
.el.footer{
	border-top: 2px solid #dce75f;
	background-color: #2c2c2c;
	font-size: 1.6em;
	padding: 0.625em 0.625em 4.375em;
	padding-bottom: 70px;
	color: #fff;
}
.el.footer .link-list{
	margin-bottom: 0.75em;
	overflow: hidden;
	line-height:1.5em;
}
.el.footer .link-list a{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-weight: bold;
	float: right;
	display: block;
	width: 50%;
	text-align: center;
	padding: 0.625em 0;
}
.el.footer .link-list a:hover span{
	border-bottom: 2px solid #bccc00;
}

.el.footer .social-link-list{
	margin-bottom: 0.75em;
	overflow: hidden;
	line-height: 2.25em;
	text-align: center;
}
.el.footer .social-link-list .btn-icon::before{
	color: #fff;
}

.el.footer .app-link-list{
	text-align: center;
	margin-bottom: 1.125em;
}
.el.footer .app-link-list .btn-rect:first-child{
		margin-left: 0.75em;
}
.el.footer .app-link-list .btn-rect{
	width: 41.666%;	
}
.el.footer .copy-right{
	text-align: center;
}
/************************************************************************************
						List Element
 ************************************************************************************/
.sticky-wrapper + .list {
	margin-top: 2.4em;
}
.overthrow-enabled .overthrow {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.el.list:first-of-type {
	margin-top: 2em;
}
.el.list {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 0 1em;	
	margin-bottom: 1.8em;
}
.el.list.m-mobile .list-title{
	display: inline-block;
	font-size: 1.6em;
	border-top: 5px solid #aac216;
	color: #aac216;
	padding: 0 0 .375em 10%;
}
.el.list.type-f{
	overflow: hidden;
}
.el.list.type-f .port-view{	
	direction: ltr;
	white-space: nowrap;
}
.el.list.m-mobile .teaser{
	border-bottom: 1px solid #bccc00;
    display: block;
    margin-bottom: 1.8em;
    overflow: hidden;
    position: relative;
}
.el.list.m-mobile .l-twoCol{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 0.75rem;
	-moz-column-gap: 0.75rem;
	column-gap: 0.75rem;
}
.el.list.type-article .teaser{
	border-bottom: none;
	border-right: 2px solid #bccc00;
}
.el.list.type-g .teaser{
	position: relative;
	border-bottom: none;
}
.el.list.type-f .port-view .teaser{
	vertical-align: top;
	display: inline-table;
	position: relative;
	white-space: normal;
	margin-left: 1em;
	margin-bottom: 1.8em;
	width: 83.333%;
}
.el.list.m-mobile .teaser:last-child{
	margin-bottom: 0;
}
.el.list.m-mobile .teaser a{
	text-decoration: none;
	color: inherit;
}
.el.list.type-article .teaser figure,
.el.list.type-a .teaser figure,
.el.list.type-e .teaser figure,
.el.list.type-f .teaser figure{
	display: block;
    float: right;
    margin: 0;
    padding: 0 0 0 0.75em;
    vertical-align: top;
    width: 33%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.el.list.type-article .teaser figure{
	width: 41.666666666666666666666666666667%;
}
.el.list.m-mobile .l-twoCol .teaser figure{
	float: none;
	width: 100%;
	padding: 0;
}
.el.list.type-f .teaser figure{
	width: 50%;
}
.el.list.type-c .teaser figure,
.el.list.type-h .teaser figure,
.el.list.type-g .teaser figure{
	display: block;
	padding: 0;
	margin: 0;
}
.el.list.m-mobile .teaser img{
	width: 100%;
	max-width: 100%;
	display: block;
	background-color: #ecf0c2;
}
.el.list.type-article .teaser .content,
.el.list.type-a .teaser .content,
.el.list.type-e .teaser .content{
 	float: right;
    max-width: 66%;
}
.el.list.type-article .teaser .content{
	max-width: 58%;
	height: 6.7em;
	padding-bottom: 0;	
}
.el.list.m-mobile .l-twoCol .teaser .content {
	float: none;
	width: auto;
	max-width: 100%;
}
.el.list.type-article .teaser .content,
.el.list.type-a .teaser .content,
.el.list.type-b .teaser .content,
.el.list.type-e .teaser .content,
.el.list.type-f .teaser .content{
	display: block;   
}
.el.list.type-a .teaser .content,
.el.list.type-e .teaser .content,
.el.list.type-f .teaser .content{
	padding-bottom: 1.6em;
}
.el.list.type-f .teaser .content{
	position: absolute;
	right: 50%;
	top: 0;
	height: 100%;
	vertical-align: middle;	
	padding-bottom: 0;	
}
.el.list.m-mobile .teaser .content .title{
	font-size: 1.6em;
	line-height: 1.375em;
	margin: -0.325em 0 0 0;	
}
.el.list.type-article .l-twoCol .teaser .content .title{
	margin: 0;
	padding-right: 0.375em;
}
.el.list.type-c .teaser .content .title,
.el.list.type-h .teaser .content .title,
.el.list.type-d .teaser .content .title{
	font-size: 2.4em;
	line-height: 1.375em;
	margin-top: -0.3em;
}
.el.list.type-c .teaser .content .title,
.el.list.type-h .teaser .content .title{
	margin: 0;
}
.el.list.type-f .teaser .content .title{
	font-size: 1.4em;
	line-height: 1.29em;
	margin: -0.2em 0 0 0;
}
.el.list.type-g .teaser .content .title{
	position: absolute;
	margin: 0;
	max-width: 80%;
	padding: 0 0.375em 0 0.75em;
	color: #fff;
	font-weight: normal;
	right: 0;
	top: 0;
}
.el.list.type-g .teaser .content .title span{
	background-color: rgba(233,33,52,.8);
	-webkit-box-shadow: .375em 0 0 rgba(233,33,52,.8),-.375em 0 0 rgba(233,33,52,.8);
	box-shadow: .375em 0 0 rgba(233,33,52,.8),-.375em 0 0 rgba(233,33,52,.8);
	display: inline;
	padding: 0 0 0 .375em;
}
.el.list.type-e .teaser .content .title address{
	color: #E92134;
	font-weight: bold;
	font-style: normal;
}
.el.list.m-mobile .teaser .content .title .exclusive{
	color: #E92134;
	font-weight: normal;
}
.el.list.m-mobile .teaser .content .title .exclusive:after{
	content: ' |';
}
.el.list.m-mobile .teaser .content .sub-title{
	font-size: 1.8em;
}
.el.list.type-g .teaser .content .sub-title{
	background-color: #2c2c2c;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	line-height: 1.5em;
	padding: .375em;
	letter-spacing: 0.0833em;
}
.el.list.m-mobile .teaser .content .meta-data{		
	padding-bottom: 0.2em;
	margin-top: 0.375em;
	color: #5a5a5a;
	font-size: 1.2em;
}
.el.list.type-a .teaser .content .meta-data,
.el.list.type-e .teaser .content .meta-data{
	position: absolute;
	bottom:0;
}
.el.list.m-mobile .teaser .content .meta-data .pub-date:after{
	content : ' |';
}
.el.list.m-mobile .teaser .content .meta-data .author{
	font-weight: bold;
	display: inline;
	font-style: normal;
}
.el.list.m-mobile .teaser .content .meta-data .icons{
	display: inline-block;
	white-space: nowrap;
	color: #5a5a5a;
}
.el.list.m-mobile .teaser .content .meta-data .icons span{
	display: inline-block;
	padding-right: 0.5em;
	speak: none;
}
.el.list.m-mobile .teaser .content .meta-data .icons span.premium{
	display: none;
}
.el.list.m-mobile .teaser .content .meta-data .icons span:before{
	font-family: htzIcons;
	display: inline-block;
	color: #bccc00;
}
.el.list.m-mobile .teaser .content .meta-data .icons .premium:before{	
	color: #a5a5a5;
	content: 'k';
}
.el.list.m-mobile .teaser .content .meta-data .icons .video:before{
	content: 'v';
}
.el.list.m-mobile .teaser .content .meta-data .icons .gallery:before{
	content: '#';
}
.el.list.m-mobile .teaser .content .meta-data .icons .audio:before{
	content: 'O';
}
.el.list.m-mobile .teaser .content .meta-data .icons .broadcast:before{
	content: 'L';
}
.el.list.m-mobile .teaser .content .meta-data .icons .comments:before{
	content: 'c';
	padding-left: 0.3em;
}
.el.list.m-mobile .list-footer{
	text-align: center;
	padding-bottom: 1.2em;	
}
/************************************************************************************
						Forms
 ************************************************************************************/
.form-holder{
	margin-top: 1.2em;
	margin-bottom: 2.4em;	
	padding: 0 1.8rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}
.form-holder form{
	padding: 0.75em;
	margin-bottom: 0.75em;
	font-size: 1.6em;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.3);
	box-shadow: 0 0 7px rgba(0,0,0,.3);
	background-color: #f3f3f3;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.form-holder form header{
	margin-bottom: 0.75em;
}
.form-holder form header::before{
	content: attr(data-icon);
	font-family: htzIcons;
	color: #b2b2b2;
	font-size: 4.375em;
	line-height: 8.8rem;
	display: block;	
}
.form-holder form header h1{
	font-size: 1.5em;
	line-height: 1.25em;
}
.form-holder form .form-select,
.form-holder form .form-input{
	background-color: #fff;
	border: 2px solid #b2b2b2;
	border-radius: 8px;
	color: #b2b2b2;
	font-family: "Open Sans Hebrew",arial,helvetica,sans-serif;
	font-size: 1em;
	margin-bottom: .75em;
	padding: .5em;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.form-holder form .form-select.error,
.form-holder form .form-input.error{
	border-color: red;
}
.form-holder form .form-select.error + label,
.form-holder form .form-input.error + label{
	display: block;
	margin-top: -.75em;
	color: red;	
}
.form-holder form .form-select:focus,
.form-holder form .form-input:focus{
	color: #5a5a5a;
	border-color: #5a5a5a;
	outline: 0;	
}
.form-holder form .btn-rect{
	width: 100%;
	font-weight: bold;
	margin-top: 1.125em;
	margin-bottom: 0.75em;
}
.form-holder .txt-forgot-pass{
	text-align: center;
	font-size: 1.6em;
}
.form-holder .txt-forgot-pass a{
	color: #dce75f;
}
.form-holder .txt-forgot-pass a:hover{
	color: #bccc00;
}
/***********************************************************
					Gallery
***********************************************************/
.player--brightcove,.player--slideshow,.player--youtube {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.player--brightcove {
	background: url('images/mobileweb/play.png') center center no-repeat;
	opacity: .5;
}

.player--slideshow {
	background: url('images/mobileweb/slideshow.png') center center
		no-repeat;
	opacity: .5;
}

.player--youtube {
	background: url('images/mobileweb/youtube--hover.png') center center
		no-repeat;
}
.player--brightcove:hover ,.player--slideshow:hover ,.player--youtube:hover {
	opacity: 1;
}
.has-slider body {
	margin: 0;
}
.has-slider .header-promo{
	display: none;
}
.slider {
	font-size:1.6em;
	overflow: hidden;
	position: relative;
	width: 100%;
	max-width: 100%;
	margin: 0 auto 1.125em;
}

.slides {
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, .84, .44, 1);
	transition: all 500ms cubic-bezier(0.165, .84, .44, 1);
}

.slide {
	float: right;
	clear: none;
	position: relative;
}

.slide img {
	display: block;
	width: 100%;
}

.slide__caption {
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
	background-color: rgba(44, 44, 44, .8);
	bottom: 1.125em;
	padding: 0.375em;
	position: absolute;
	width: 100%;
	color: white;
}
.article-caption--credit{
	display: block;
	font-weight: 400;
	margin-right: 0.375em;
	float: left;
}

.slider-arrow {
	display: block;
	font-size:1.5em;
	opacity: .2;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.slider-arrow:focus,.slider-arrow:hover {
	opacity: .5;
}

.slider-arrow:before {
	font-family: htzIcons;
	position: relative;
	speak: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slider-arrow--right {
	right: .375em;
}

.slider-arrow--right:before {
	content: "\003C";
}

.slider-arrow--left {
	left: .375em;
}

.slider-arrow--left:before {
	content: "\003E";
}

.slider-nav {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.slider-nav__item {
	background-color: rgba(240, 240, 245, .8);
	border-left: 1px solid rgba(204, 204, 204, .8);
	display: block;
	float: right;
	height: .75em;
	position: relative;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.slider-nav__item:last-child {
	border-left: 0;
}

.slider-nav__item:hover {
	background-color: #bccc00;
}

.slider-nav__item--current {
	background-color: rgba(121, 201, 228, .8);
	-webkit-box-shadow: 0 2px 4px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 4px 2px rgba(0, 0, 0, .2);
	z-index: 1;
}
.c-center{
	font-size: 1.6em;
	text-align: center;
}
.clicktrackerWrapper{
	box-sizing: border-box;
	width: 100%;
	padding: 0 1em;
	margin-bottom: 1.8em;
	color: #222;
	direction: rtl;
	font-family: "Open Sans Hebrew",arial,helvetica,sans-serif;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F3F3F3;
    border-color: #B2B2B2;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    position: relative;
    width: 100%;
}
.clicktrackerWrapper .clicktrackerElement{
	display: table;
	width: 100%;
	overflow: hidden;
}
.clicktrackerWrapper figure{
	display: table-cell;
	vertical-align: top;
	padding-left: 0.75em;
	width: 33%;
}
.clicktrackerWrapper H3{
	font-size: 1.6em;
    line-height: 1.5em;
    margin : 0;
    font-weight: 700;
}
.clicktrackerWrapper P{
	font-size: 1.6em;
    line-height: 1.5em;
}

.clicktrackerWrapper .meta-data P{
		font-size: 1.2em;
}
.clicktrackerWrapper img{
	width: 100%;
	max-width: 100%;
	display: block;
}
.clicktrackerWrapper .meta-data{
 	font-size: 1.2em;
    line-height: 2.4em;
    color: #5A5A5A;
}
.clicktrackerWrapper .content{
	display: table-cell;
	position: relative;
}
@media screen and (orientation: landscape) {
	.slide img {
		width: auto;
		min-width: 100%;
		height: auto;
		min-height: 100%;
	}
	.l-hide--lndscp {
		display: none !important;
	}
	.slider,.has-slider,.has-slider body,.slides,.slide {
		height: 100%;
	}
}

.clicktrackerWrapper{
	box-sizing: border-box;
	width: 100%;
	padding: 0 1em;
	margin-bottom: 1.8em;
	color: #222;
	direction: rtl;
	font-family: "Open Sans Hebrew",arial,helvetica,sans-serif;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F3F3F3;
    border-color: #B2B2B2;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    position: relative;
    width: 100%;
}
.clicktrackerWrapper .clicktrackerElement{
	display: table;
	width: 100%;
	overflow: hidden;
}
.clicktrackerWrapper figure{
	display: table-cell;
	vertical-align: top;
	padding-left: 0.75em;
	width: 33%;
}
.clicktrackerWrapper H3{
	font-size: 1.6em;
    line-height: 1.5em;
    margin : 0;
    font-weight: 700;
}
.clicktrackerWrapper P{
	font-size: 1.6em;
    line-height: 1.5em;
}

.clicktrackerWrapper .meta-data P{
		font-size: 1.2em;
}
.clicktrackerWrapper img{
	width: 100%;
	max-width: 100%;
	display: block;
}
.clicktrackerWrapper .meta-data{
 	font-size: 1.2em;
    line-height: 2.4em;
    color: #5A5A5A;
}
.clicktrackerWrapper .content{
	display: table-cell;
	position: relative;
}
/***********************************************************
					Video
************************************************************/
.innerVideo {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;	
}

.innerVideo object,
.innerVideo embed,
.innerVideo iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}

/*Video youtube*/
.responsive-video {
	position:relative;
	padding-bottom:56.25%;
}
.responsive-video [data-icon] {
  display: inline-block;
  font-style: normal;                     
  text-align: center;                      
  width: 1em;                              
}

[data-icon]:before {
    content: attr(data-icon);       		    
    font-family:htzIcons;
  	font-weight:normal !important;         
    speak: none;                           
    -webkit-font-smoothing: antialiased;   
    -moz-osx-font-smoothing: grayscale; 
}

.btn--icn{
  background-color: transparent;
  border:0;
  cursor:pointer;
  display:inline-block;
  padding:0;
  position:relative;
  text-align:center;
  vertical-align:middle;
  height: 42px;
  line-height: 42px;
  min-width: 42px;
}

.icn--c {
  font-size: 26px;
  color:#09a5d9;
}

.icn__alt, .h-visually-hidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

	.flashplayer {	
        direction:ltr;
	}
	.control-pannel{
		bottom:0;
		position:absolute;
		width:100%;
		left:0;
	}
	.control{
		width:100%;
		height:45px;
		background-color:rgba(220,212,209,0.85);		
	}
	
	.flashplayer:hover .control.pause{
		background:url("pause.png") no-repeat scroll center center rgba(0,0,0,0);
	}
	
	.flashplayer .control.pause{
		background-position:999999px 999999px
	 }
	.control.play{
		background:url("play.png") no-repeat scroll center center rgba(0,0,0,0);
	}
	
	
.progressBar{
    display:block;    
    width:100%;
    height:5px;           
    background-color:#5B5B5D;
    overflow:hidden;
    cursor:pointer;	

    /* A light CSS3 bottom highlight */

    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
}

.progressBar .elapsed{
    position:absolute;
    width:0;
    height:5px;
    background-color:#1fa2f6;
    border-right:1px solid #49AFF0;
}

.flashplayer:hover .progressBar {
	display:block;
}
.control_buttons{
	/*position:absolute;*/
	
}

.fr {
	float:right;
}

.volume{	
	margin-top:3px;
	float:right;
}

.ws-range {
	height:2px;
	width:51px !important;
	background-color:rgba(220,212,209,0) !important;
	border: 10px solid rgba(220, 212, 209, 0) ;
	border-width:10px 0;
}

.volume .ws-range-rail{
	background-color:#222222 !important;
}

.ws-range .ws-range-thumb {
	height:8px;
	width:2px;
	background-color:#1fa2f6 !important;
	border:none !important;
	
}

/*end video*/
#ytplayer iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.main-play {
	font-size:57px;
	left:44%;
	position:absolute;
	top:41%;
	background-color:#09a5d9;
	border-radius:50%;
	color:white;
}

.videoBoxMainElem .main-play {
	font-size:50px;
	top:38%;
}

#ytplayer #player {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}


.play-b{
	font-size:24px;	
}

.mute-b , .full-b {
	font-size:16px;
	color:#222222;
}
.play-b:hover{
	color:#79c9e4;
	transform:scale(0.9,0.9);
}

.mute-b:hover , .full-b:hover {
	transform:scale(0.9,0.9);
	color:#636262;
}
/*end video*/

.blogger{
	background-color: #F3F3F3;	
}
.fig--round {
	background-color: #ededed;
	border-radius: 50%;
	overflow: hidden;
}
.blogger__image{
	width: 96px;
	display: inline-block;
}
.blogger__image >img {
	display: block;
}
.center{
	text-align: center;
}
.blogger p{
	font-size: 1.6em;
	padding: 0 0.625em;
	margin-bottom: 1.125em;
}
.blogger .article-toolbar{
	width: 100%;
	height: 36px;
	padding: 0em 1em 0.3em 1em;
	margin-bottom: 1.8em;
	z-index: 900;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.blogger__title{
	color: #aac216;
}
.blogger__subtitle{
	color: #64d448;
}

/* list type-I */
.el.list.m-mobile.type-I{
	border-top: 1px solid #64d448;
	margin: 0 1em;
	margin-bottom: 1.8em;
	padding: 0;
}

.el.list.m-mobile.type-I .list-title{
	color: #64d448;
	border-top: 5px solid #64d448;
}
.el.list.m-mobile.type-I .teaser{
	border-bottom: 1px solid  #64d448;
}
.el.list.m-mobile.type-I .teaser .content .meta-data .pub-date:after{
	content: '';
}
.el.list.m-mobile.type-I .title{
	color: #5A5A5A;
}
.el.list.m-mobile.type-I .teaser:LAST-CHILD {
	border: none;
}


/***********************************************************
					abusive page
************************************************************/

.abv.navigation{	
	position: relative;
	z-index: 1000000001;
	height: 44px;
	width: 100%;
	z-index: 1000;	
}
.abv.navigation .bar{
	background: #fff;
	position: relative;
	border-top: 2px solid #aac216;
	-webkit-box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}

.abv.navigation .bar .logo{
	background: #fff url('icons/tmc_logo.png') no-repeat center center;
	width: 245px;
	height: 30px;
	margin: 0 auto;
	display: block;	
	margin-bottom: 1.8em;
	background-size: 50%;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .abv.navigation .bar .logo {
  	background: #fff url('icons/tmc_logo.png') no-repeat center center;
  	-webkit-background-size: 245px 30px;
	background-size: 245px 30px;		
	background-size: 50%;
  }
}
.abv.article-body figure,
.abv.article-body figure img{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	display: block;
	width: 100%;	
}
.abv.article-body figure{
	margin-bottom: 1.8em;
	padding: 0 1em;
	position: relative;
}
.abv.article-body figure.main-image{
	padding: 0;
}
.abv.article-body figure.main-image figcaption{
	background-color: #2c2c2c;
	color: #fff;
	font-size: 1.2em;
	padding: 0.375em;
	font-weight: bold;
	line-height: 1.5em;
}
.abv.article-body figure.article-image figcaption{
	font-size: 1.2em;	
	font-weight: bold;
	color: inherit;
	letter-spacing: 0.0625rem;
}
.abv.article-body figure.main-image figcaption .credit,
.abv.article-body figure.article-image figcaption .credit{
	float: left;
	font-weight: normal;
}
.abv.article-body figure.gallery a::after{
	position: absolute;
	content:'';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: url('/images/mobileweb/slideshow.png') no-repeat center center;
}
.abv.article-body figure.gallery a:hover::after{
	opacity: 1;
}
.abv.article-body .article-header{
	padding: 0 1em;
}
.abv.article-body .article-header:first-child{
	padding-top: 2.8em;
	margin-bottom: 0.5em;
}
.abv.article-body .article-header h1{
	font-size: 1.81em;
	line-height: 1.4em;
	margin: 0 0 0.15em 0;
	text-align: center;
}
.abv.article-body .article-header h1 .exclusive{
	font-weight: normal;
	color: #E92134;
}
.abv.article-body .article-header .subtitle{
	font-size: 1.8em;
	line-height: 1.333em;
	margin-bottom: 0.666em;
}
.abv.article-body .article-header h1 .exclusive:after{
	content: '\0020|';
}
.abv.article-body .article-header .author-bar{
	font-size: 1.2em;
	line-height: 1.7em;
	color: #5A5A5A;
	text-align: center;
}
.abv.article-body .article-header .author-bar SPAN{

}

.abv.article-body .article-header .author-bar .author,
.abv.article-body .article-header .author-bar .autorBarAnchor{
	font-weight: bold;
	color: #5A5A5A;
	text-decoration: none;
}
.abv.article-body .article-header .author-bar .author:hover{
	text-decoration: underline;
}
/*.abv.article-body .article-header .datetime .pub-date:after{
	content: '\0020|';
}*/
.abv.article-body .article-toolbar{
	background-color: white;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	height: 36px;
	padding: 0em 1em 0.3em 1em;
	margin-bottom: 1.8em;
	z-index: 900;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}



.abv.article-body > p{
	font-size: 1.6em;
	padding: 0 0.625em;
	margin-bottom: 0.8em;
}
.abv.article-body > p > a{
	color: #aac216;
}
.abv.article-body > p > a:hover{
	color: #bccc00;
}

/************************************************************************************
						abusiveForm Element
 ************************************************************************************/


.abv.abusiveForm{
	padding: 0 1em;
}
 .abv.abusiveForm header {
	margin-bottom: 1em
}
 .abv.abusiveForm header h1{
	display: inline-block;	
	font-size: 1.6em;
	/*border-top: 5px solid #aac216;*/
	color: #aac216;
	padding: 0.5em  0 .375em 10%;
}

.abv.abusiveForm  .comment .comment-toolbar .comment-reply{
	float: right;
	margin-right: 0;
}
.abv.abusiveForm + .show-all{
	padding-top: 1.5em;
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 1.5em;
}
.abv.abusiveForm  .comment-form{
	display: none;
	position: relative;
}
.abv.abusiveForm  .addCommentPlaceholder,
.abv.abusiveForm  .comment-form .form-select,
.abv.abusiveForm  .comment-form .form-input{
	background-color: white;
	border: 2px solid #b2b2b2;
	border-radius: 8px;
	color: #b2b2b2;
	font-family: "Open Sans Hebrew", arial, helvetica, sans-serif;
	font-size: 1.6em;
	margin-bottom: 0.75em;
	padding: 0.5em;
	width: 100%;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.abv.abusiveForm  .comment-form .form-select{
	color: #5a5a5a;
	border-color: #5a5a5a;
	outline: none;
}
.abv.abusiveForm  .comment-form .form-select.empty {
	color:#b2b2b2;
	border-color:  #b2b2b2;
 }

.abv.abusiveForm  .comment-form .form-select:focus,
.abv.abusiveForm  .comment-form .form-input:focus{	
	color: #5a5a5a;
	border-color: #5a5a5a;
	outline: none;
}
.abv.abusiveForm  .comment-form .form-select.error,
.abv.abusiveForm  .comment-form .form-input.error{
	border-color: red;
}
.abv.abusiveForm  .addCommentPlaceholder:hover{
	color: #5a5a5a;
	border-color: #5a5a5a;
}
.abv.abusiveForm  .comment-form  .buttons-bar{
	text-align: left;
	font-size: 1.6em;
	margin-bottom: 2em;
}
.abv.abusiveForm  .comment-form  .buttons-bar .btn-rect{
	padding: 0.41667em 1.875em;
}


.has-modal{
	background-color: rgba(255, 255, 255, 0.7);	
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;	
}
.has-modal.fixed{
	position: fixed;
	z-index: 2000;
}
.modal {
	font-size: 1.6em;
	border-radius: 4px;
	max-width: 90%;
	min-width: 75%;
	padding: 1.5em;	
	margin: auto;
	position: absolute;
	right: 50%;
	top: 50%;
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
	text-align: center;
	background-color: #f3f3f3;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
.modal h2{
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 0.75em;	
}
.modal .preloader{
	background: transparent url('icons/preloader.gif') center center no-repeat;
	width: 50px;
	height: 50px;
	margin: auto;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 118, ../sass/core/_content.scss */

  .modal .preloader {
  background: transparent url('icons/preloader@2x.gif') center center no-repeat;
	width: 50px;
	height: 50px;
	margin: auto;    
  }
}
.modal p{
	margin-bottom: 1.5em;
}
.modal .btn-rect{
	padding: 0.41667em 1.875em;
}
/************************************************************************************
					abusive	Footer Element
 ************************************************************************************/










/* EOF list type-I */
